## libwnck 2.26.2-1

=== debian/changelog ===
libwnck (2.26.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- George Stephanos <gaf.stephanos@gmail.com>  Mon, 27 Sep 2010 13:49:45 +0300
