## libwnck 2.26.2-2

=== debian/changelog ===
libwnck (2.26.2-2) unstable; urgency=low

  * Fixed libgtk2.0-0 dependency version.
  * Removed libxres1 support.
  * Added notes to package description.

 -- George Stephanos <gaf.stephanos@gmail.com>  Tue, 28 Sep 2010 19:14:50 +0300
