=== debian/control ===
Source: libwnck
Priority: extra
Maintainer: George Stephanos <gaf.stephanos@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libcairo2-dev, libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.11.3), libpango1.0-dev, libx11-dev
Standards-Version: 3.7.2
Section: libs

Package: libwnck-dev
Section: libdevel
Architecture: armel
Depends: libwnck22 (= ${Source-Version}), libcairo2-dev, libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.11.3), libpango1.0-dev, libx11-6, libx11-dev
Description: Window Navigator Construction Kit - development files
 A library to use for writing pagers and task lists.
 .
 This package contains development files (include headers).
 .
 Note: It has been compiled without libxres1 and libstartup-notification0 due to them being not available in the extras repositories.

Package: libwnck22
Section: libs
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libatk1.0-0 (>= 1.20.0), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.11.3), libpango1.0-0 (>= 1.22.0), libx11-6
Description: Window Navigator Construction Kit - runtime files
 A library to use for writing pagers and task lists.
 .
 This package contains runtime files.
 .
 Note: It has been compiled without libxres1 and libstartup-notification0 due to them being not available in the extras repositories.
