## libwnck 2.26.2-2%2b1

=== debian/changelog ===
libwnck (2.26.2-2+1) fremantle; urgency=low

  * Added i386 build

 -- Nikita Tsukanov <keks9n@gmail.com>  Sun, 1 May 2011 01:14:58 +0400
