=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: libwnck-dev
 Section: libdevel
-Architecture: armel
+Architecture: any
 Depends: libwnck22 (= ${Source-Version}), libcairo2-dev, libglib2.0-dev (>= 2.16.0), libgtk2.0-dev (>= 2.11.3), libpango1.0-dev, libx11-6, libx11-dev
 Description: Window Navigator Construction Kit - development files
  A library to use for writing pagers and task lists.
@@ -18,7 +18,7 @@
 
 Package: libwnck22
 Section: libs
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libatk1.0-0 (>= 1.20.0), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.11.3), libpango1.0-0 (>= 1.22.0), libx11-6
 Description: Window Navigator Construction Kit - runtime files
  A library to use for writing pagers and task lists.
