## libwnck 2.30.4

=== debian/changelog ===
libwnck (2.30.4-2) unstable; urgency=low

  * 10_pager_multirow.patch: stolen upstream. Fix an unitialized value 
    bug that causes issues with:
    + Multi-row pagers. Closes: #597540.
    + Vertical pagers. Closes: #598122.
    + Xmonad. Closes: #597911.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Sep 2010 17:59:18 +0200

libwnck (2.30.4-1) unstable; urgency=low

  * 01_tasklist_orientation.patch: require to set a macro to use the 
    non-upstreamed API.
  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:20:12 +0200

libwnck (2.30.3-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Standards-Version is 3.9.0, no changes needed.

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Aug 2010 19:47:24 +0200

libwnck (2.30.0-4) unstable; urgency=low

  * Build-depend on gir-repository-dev until GTK+ has its GI bindings 
    built in the package.

 -- Josselin Mouette <joss@debian.org>  Wed, 14 Jul 2010 05:03:35 +0200

libwnck (2.30.0-3) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - list a new gir1.0-wnck-1.0 binary
    - libwnck-dev replaces gir-repository-dev
  * debian/gir1.0-wnck-1.0.install,
    debian/libwnck-dev.install:
    - install the gir and typelib
  * debian/rules:
    - use dh_girepository

  [ Josselin Mouette ]
  * Fix GIR package description.
  * Disable 01_vertical_panel.patch. Closes: #588721.
  * 01_tasklist_orientation.patch: patch from Jean-Luc Porquet to fix 
    #524117 in a more elegant way by extending the API.
  * Bump shlibs accordingly.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Jul 2010 19:30:02 +0200

libwnck (2.30.0-2) unstable; urgency=low

  * Switch to 3.0 (quilt) format.
  * 01_vertical_panel.patch: patch from Carey Underwood and Leniviy to 
    fix lockups when the window list applet is on a vertical panel.
    Closes: #524117.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Apr 2010 19:47:04 +0200

libwnck (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:40:38 +0200

libwnck (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev build dependency to 2.16.0.
  * debian/patches/90_relibtoolize.patch:
    - Removed, no longer needed now that upstream uses a recent libtool.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Let libwnck22 and libwnck-common inherit the section from the source
      stanza.
    - Don't build depend on libstartup-notification0-dev >= 0.7-1, 0.7 is
      just fine.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Sep 2009 21:20:44 +0200

libwnck (2.26.1-1) unstable; urgency=low

  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * New upstream release.
  * Bump build-dep on libglib2.0-dev.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 19:58:35 +0200

libwnck (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 15:14:46 +0100

libwnck (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:32:49 +0100

libwnck (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libwnck-dev.doc-base: fix section.

  [ Josselin Mouette ]
  * New upstream release.
  * Add build-dependency on intltool.
  * 90_relibtoolize.patch: relibtoolize to avoid the amd64 rpath issue.
  * Pass --as-needed to the linker.
  * 99_ltmain_as-needed.patch: make it work.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Nov 2008 12:16:42 +0100

libwnck (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/60_last-window.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 12:26:47 +0200

libwnck (2.22.1-2) unstable; urgency=low

  * New patch, 60_last-window, fix handling of the last window which
    disappears; from SVN r1629; see also
    <http://code.google.com/p/xmonad/issues/detail?id=195>; thanks
    Marco Túlio Gontijo.

 -- Loic Minier <lool@dooz.org>  Thu, 26 Jun 2008 22:28:04 +0200

libwnck (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 13:11:30 +0200

libwnck (2.22.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Add ${shlibs:Depends} to libwnck-dev.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies and dependencies of the -dev package.
    + debian/libwnck22.shlibs:
      - Updated to >= 2.22.0 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Mar 2008 12:16:21 +0100

libwnck (2.20.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop useless version computation in rules.

  [ Sebastian Dröge ]
  * New upstream release with translation updates.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 12 Jan 2008 07:22:56 +0100

libwnck (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 06:33:34 +0100

libwnck (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 21 Oct 2007 20:59:34 +0200

libwnck (2.20.0-1) unstable; urgency=low

  * Drop useless --libexecdir from configure flags.
  * Don't include autotools.mk as it's already included by gnome.mk.
  * Use ${binary:Version} instead of ${Source-Version}; build-dep on dpkg-dev

