=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libwnck
Section: libs
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev (>= 2.19.7),
               gettext,
               libstartup-notification0-dev (>= 0.7),
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               docbook-xml,
               libx11-dev,
               libxres-dev,
               libxt-dev,
               libxres-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.16.0),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.6.7),
               gir1.0-atk-1.0, 
               gir1.0-freedesktop, 
               gir1.0-glib-2.0, 
               gir1.0-gtk-2.0, 
               gir1.0-pango-1.0,
               gir-repository-dev,
               dpkg-dev (>= 1.13.19),
               gtk-doc-tools (>= 1.9),
               libglib2.0-doc,
               libgtk2.0-doc

Package: libwnck22
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libwnck-common
Description: Window Navigator Construction Kit - runtime files
 A library to use for writing pagers and task lists.
 .
 This package contains runtime files.

Package: libwnck-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libwnck22 (= ${binary:Version}),
         libglib2.0-dev (>= 2.13.0),
         libpango1.0-dev,
         libx11-dev,
         libgtk2.0-dev (>= 2.19.7),
         libstartup-notification0-dev (>= 0.7-1),
         libcairo2-dev,
         libxres-dev,
         ${shlibs:Depends}
Replaces: gir-repository-dev (<< 0.6.5-7)
Description: Window Navigator Construction Kit - development files
 A library to use for writing pagers and task lists.
 .
 This package contains development files (include headers).

Package: libwnck-common
Architecture: all
Depends: ${misc:Depends}
Replaces: libwnck-1 (<= 0.10-1)
Conflicts: libwnck-1 (<= 0.10-1)
Description: Window Navigator Construction Kit - common files
 A library to use for writing pagers and task lists.
 .
 This package contains internationalization files.
 
Package: gir1.0-wnck-1.0
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the WNCK library
 This package contains introspection data for Window Navigator 
 Construction Kit, a library to interact with window managers.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
