=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libwnck/([\d\.]+)[02468]/libwnck-([\d\.]+)\.tar\.gz
