## libwnck 2.30.5

=== debian/changelog ===
libwnck (1:2.30.5-0ubuntu1) maverick; urgency=low

  * New uptream release:
    - Fix pager with multiple rows, regression from 2.30.4 (Theppitak
      Karoonboonyanan)
    - Associate .gir with pkg-config file (Vincent)
    - Rename --enable-deprecations configure option to --enable-deprecation-flags
      (Vincent)
    - Updated transations
  * debian/patches/91_git_fix_multi_row_pagers.patch:
    - removed

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 15:43:40 +0200

libwnck (1:2.30.4-0ubuntu2) maverick; urgency=low

  * debian/patches/91_git_fix_multi_row_pagers.patch:
    - backport fix to get back multi workspace row support in metacity and
      mutter (LP: #642746)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 23 Sep 2010 13:55:49 +0200

libwnck (1:2.30.4-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Sep 2010 16:02:59 +0200

libwnck (1:2.30.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Use standards-version 3.9.1
    - Don't build-depends on gir-repository-dev
    - Bump build-depends on libgirepository1.0-dev
    - Add Vcs-Bzr link
    - Clean old conflicts, replaces
  * debian/libwnck22.shlibs, 
    debian/libwnck22.symbols:
    - use a .symbols rather than shlibs
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Aug 2010 12:36:46 +1000

libwnck (1:2.30.2-0ubuntu2) maverick; urgency=low

  * debian/control.in:
    - list a new gir1.0-wnck-1.0 binary
    - libgconf2-dev replaces gir-repository-dev
  * debian/gir1.0-wnck-1.0.install,
    debian/libwnck-dev.install:
    - install the gir and typelib
  * debian/rules:
    - use dh_girepository

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Jul 2010 22:52:43 +0200

libwnck (1:2.30.2-0ubuntu1) maverick; urgency=low

  * New upstream version:
    Fixes
    - Many GSeal-related fixes 
    - Do not ship gir files in the tarball 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 14:44:20 +0200

libwnck (1:2.30.0-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/changelog:
    - Add epoch to version (only thing stopping a sync)
  * debian/control.in:
    - Add Vcs-Bzr link
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jun 2010 12:21:46 +1000
