=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Source: libwnck
 Section: libs
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.9.0
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5),
                libgtk2.0-dev (>= 2.19.7),
                gettext,
@@ -23,17 +24,17 @@
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.16.0),
                gobject-introspection,
-               libgirepository1.0-dev (>= 0.6.7),
+               libgirepository1.0-dev (>= 0.6.14),
                gir1.0-atk-1.0, 
                gir1.0-freedesktop, 
                gir1.0-glib-2.0, 
                gir1.0-gtk-2.0, 
                gir1.0-pango-1.0,
-               gir-repository-dev,
                dpkg-dev (>= 1.13.19),
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
                libgtk2.0-doc
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libwnck/ubuntu
 
 Package: libwnck22
 Architecture: any
@@ -67,8 +68,6 @@
 Package: libwnck-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: libwnck-1 (<= 0.10-1)
-Conflicts: libwnck-1 (<= 0.10-1)
 Description: Window Navigator Construction Kit - common files
  A library to use for writing pagers and task lists.
  .
