=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libwnck/([\d\.]+)\d/libwnck-([\d\.]+)\.tar\.gz
