## libwnck 2.30.6

=== debian/changelog ===
libwnck (1:2.30.6-0ubuntu3) natty; urgency=low

  [ Travis Watkins ]
  * debian/patches/02_moveresize_static_gravity.patch:
    - Don't move window position when switching workspaces (LP: #691545)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Jan 2011 17:16:01 +1100

libwnck (1:2.30.6-0ubuntu2) natty; urgency=low

  * Updated for the gir abi transition

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Dec 2010 13:14:58 -0500

libwnck (1:2.30.6-0ubuntu1) natty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 14:22:08 +0100

libwnck (1:2.30.5-0ubuntu2) natty; urgency=low

  * Rebuild against the latest gobject-introspection

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Oct 2010 10:55:32 +1100
