=== debian/control ===
--- 
+++ 
@@ -25,11 +25,11 @@
                libglib2.0-dev (>= 2.16.0),
                gobject-introspection,
                libgirepository1.0-dev (>= 0.6.14),
-               gir1.0-atk-1.0, 
-               gir1.0-freedesktop, 
-               gir1.0-glib-2.0, 
-               gir1.0-gtk-2.0, 
-               gir1.0-pango-1.0,
+               gir1.2-atk-1.0, 
+               gir1.2-freedesktop, 
+               gir1.2-glib-2.0, 
+               gir1.2-gtk-2.0, 
+               gir1.2-pango-1.0,
                dpkg-dev (>= 1.13.19),
                gtk-doc-tools (>= 1.9),
                libglib2.0-doc,
@@ -73,7 +73,9 @@
  .
  This package contains internationalization files.
  
-Package: gir1.0-wnck-1.0
+Package: gir1.2-wnck-1.0
+Conflicts: gir1.0-wnck-1.0
+Replaces: gir1.0-wnck-1.0
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
