## libwnck 2.30.7

=== debian/changelog ===
libwnck (2.30.7-6) unstable; urgency=medium

  * debian/changelog:
    + White-space cleanup.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Move maintenance out of the context of Debian MATE. Not relevant for MATE
      desktop anymore. Put myself into Maintainer: field for now (I am on the
      lowNMU threshold list!).
    + Drop Martin Wimpress from Uploaders: field.
    + Update Vcs-*: fields. Relocated to Debian group on salsa.debian.org for
      easier collaborative maintenance.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Add B:/R: to libwnck-dev: gir1.2-wnck-1.0 (<< 2.30.7-6~).
    + Add B-D: dpkg-dev (>= 1.16.1.1~).
    + Drop now (since DH 10) useless B-D on dh-autoreconf.
  * debian/{libwnck-dev,gir1.2-wnck-1.0}.install:
    + Move /usr/share/gir-1.0/ from bin:pkg gir1.2-wnck-1.0 to bin:pkg
      libwnck-dev.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports 11).
  * debian/{control,rules}:
    + Drop manually created dbg:package, replace by auto-generated
      dbgsym:package.
  * debian/rules:
    + Prep source tree with gtk-doc and intltool build helpers before build
      (and clean-up afterwards).
    + Enable all hardening flags.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update Source: field. Use secure URL.
    + White-space cleanup.
    + Drop copyright references for autotools files.
  * debian/patches:
    + Add 02_stop-using-gnome-common.patch,
      04_drop-GNOME-COMPILE-WARNINGS.patch. Makes package build without
      gnome-common macros. (Closes: #829827).
    + Add 03_fix-inlinepixbufs.patch. Fix FTBFS with latest autoreconf.
    + Add 98_drop-build-cruft.patch. Drop all build cruft files from source
      tree.
    + Drop 99_ltmain_as-needed.patch. Not required anymore.
  * debian/watch:
    + Use secure URL to obtain upstream tarballs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Aug 2018 11:11:27 +0200

libwnck (2.30.7-5) unstable; urgency=medium

  * debian/control:
    + Add D (libwnck-dev): libxres-dev. (Closes: #814588).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 14 Feb 2016 15:03:55 +0100

libwnck (2.30.7-4) unstable; urgency=medium

  * debian/control:
    + Add D (libwnck-dev): gir1.2-wnck-1.0 (same bin:version of the package).
    + Drop Multi-Arch: field for libwnck-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Feb 2016 18:37:32 +0100

libwnck (2.30.7-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_tasklist_orientation.patch: define
    WNCK_I_KNOW_THIS_IS_NOT_UPSTREAM in Makefile.am.
    Really closes: #558581.
  * Remove the CFLAGS.

  [ Mike Gabriel ]
  * debian/watch:
    + Don't report 3.x upstream versions of libwnck.
  * debian/rules:
    + Add --fail-missing dh_install argument.
    + Enable parallel builds.
    + Drop GNOME-specific CDBS includes.
    + Add get-orig-source rule.
    + Turn pkg into CDBS class "autotools".
    + Remove unwanted (cruft) files after build.
  * debian/control:
    + Move package from pkg-gnome to pkg-mate maintenance. As discussed with
      Dmitry Shachnev on #debian-gnome IRC on 8th Feb 2016.
    + Drop GNOME's control.in file, Move control.in to control.
    + Update maintainer change in Vcs-*: fields.
    + Add Homepage: field, pointing to 2.30.x API documentation.
    + Bump Standards: version. No changes needed.
    + Bump DH compatibility level to DH version 9.
    + Drop B-D: gnome-pkg-tools.
    + Add dbg bin:package for libwnck22.
    + Turn libwnck into multi-arch package.
    + Hint that this package provides WNCK for GTK-2 based applications.
    + Special sections for the debug and the introspection bin:package.
    + Fix Breaks:/Conflicts:/Replaces logic regarding libwnck-1. (Closes:
      #444428).
  * libwnck22.symbols:
    + Provide .symbols file for libwnck.
  * debian/libwnck22.shlibs:
    + Drop outdated .shlibs file.
  * debian/gir1.2-wnck-1.0.install:
    + Provide dh_install file list for new bin:package gir1.2-wnck-1.0.
      Drop debian/gir1.0-wnck-1.0.install.
  * debian/libwnck22.install:
    + Use architecture-specific library path.
  * debian/libwnck-dev.install:
    + Use architecture-specific paths.
  * documentation:
    + Move all documentation into new bin:package libwnck-doc.
  * debian/copyright:
    + Provide auto-generated copyright.in file (thanks to CDBS).
    + Turn into DEP-5 compliant format.
  * debian/patches:
    + Provide patch header for 99_ltmain_as-needed.patch.
  * lintian:
    + Ignore wrong shared library bin:package name for now (not matching .so
      file name).

  [ Martin Wimpress ]
  * debian/control:
    + Add bin:package gir1.2-wnck-1.0. Required for upcoming src:package
      mate-dock-applet.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 08 Feb 2016 12:13:44 +0100

libwnck (2.30.7-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * debian/control.in: Add Vcs-* URLs

  [ Andreas Barth ]
  * debian/rules: include autoreconf.mk and add CFLAGS to avoid
    build failure on missing prototypes. (Closes: #558581)

  [ Andreas Henriksson ]
  * Add dh-autoreconf build-dependency as required by previous change.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 09 Sep 2014 11:28:10 +0200

libwnck (2.30.7-1) unstable; urgency=low

  * New upstream release.

  [ Michael Terry ]
  * debian/libwnck-dev.install:
    - Don't install wnckprop, it conflicts with libwnck-3-dev

  [ Michael Biebl ]
  * Remove debian/patches/10_pager_multirow.patch, merged upstream.
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * Bump debhelper compatibility to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop obsolete versioned Build-Depends on dpkg-dev.


