=== debian/control ===
Source: libwnck
Section: libs
Priority: optional
Maintainer: Mike Gabriel <sunweaver@debian.org>
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1~),
               libgtk2.0-dev (>= 2.19.7),
               gettext,
               libstartup-notification0-dev (>= 0.7),
               cdbs (>= 0.4.41),
               docbook-xml,
               libx11-dev,
               libxres-dev,
               libxt-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.16.0),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.6.14),
               gtk-doc-tools (>= 1.9),
               libglib2.0-doc,
               libgtk2.0-doc
Vcs-Browser: https://salsa.debian.org/debian/libwnck
Vcs-Git: https://salsa.debian.org/debian/libwnck.git
Homepage: https://developer.gnome.org/libwnck/2.30/

Package: libwnck22
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libwnck-common
Conflicts: libwnck-1,
Replaces: libwnck-1,
Description: Window Navigator Construction Kit - runtime files
 A library to use for writing pagers and task lists. This variant
 of libwnck provides WNCK for GTK-2 based applications.
 .
 This package contains runtime files.

Package: libwnck-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libwnck22 (= ${binary:Version}),
         gir1.2-wnck-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.13.0),
         libpango1.0-dev,
         libx11-dev,
         libxres-dev,
         libgtk2.0-dev (>= 2.19.7),
         libstartup-notification0-dev (>= 0.7-1),
         libcairo2-dev,
         ${shlibs:Depends}
Breaks:
 gir1.2-wnck-1.0 (<< 2.30.7-6~),
Replaces:
 gir-repository-dev (<< 0.6.5-7),
 gir1.2-wnck-1.0 (<< 2.30.7-6~),
Description: Window Navigator Construction Kit - development files
 A library to use for writing pagers and task lists. This variant
 of libwnck provides WNCK for GTK-2 based applications.
 .
 This package contains development files (include headers).

Package: libwnck-common
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends},
Conflicts: libwnck-1,
Description: Window Navigator Construction Kit - common files
 A library to use for writing pagers and task lists. This version
 of libwnck provides WNCK for GTK-2 based applications.
 .
 This package contains internationalization files.

Package: libwnck-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Breaks: libwnck-dev (<< 2.30.7-3~),
Conflicts: libwnck-1,
Description: Window Navigator Construction Kit - documentation files
 A library to use for writing pagers and task lists. This variant
 of libwnck provides WNCK for GTK-2 based applications.
 .
 This package contains documentation files for libwnck22.

Package: gir1.2-wnck-1.0
Section: introspection
Conflicts: gir1.0-wnck-1.0
Replaces: gir1.0-wnck-1.0
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the WNCK library
 A library to use for writing pagers and task lists. This variant
 of libwnck provides WNCK for GTK-2 based applications.
 .
 This package contains introspection data for Window Navigator
 Construction Kit, a library to interact with window managers.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
