=== debian/watch ===
version=3
https://ftp.gnome.org/pub/gnome/sources/libwnck/(2\.[\d\.]+[02468])/libwnck-(2\.[\d\.]+)\.tar\.xz
